Subject: ASIA BANK PROJECT

From: "Mr.Tran Qui" <[email-masked]>
Date: Wed, 9 Mar 2011 07:08:25 -0300 (CLST)

I'm an Account Officer with DBS Bank. I email to you this brief note in good
faith to inform you about a business worth $44,500,000.00. If you are
interested, please provide me with; YOUR FULL NAMES, PHONE NUMBER'S AND AGE;
Note my personal E-mail below else I might not receive your response:
[email-masked]

Respectfully,
Mr. Tran Quy

Person Email: [[email-masked]]